http://git.altlinux.org/tasks/archive/done/_182/186894/logs/events.1.2.log

2017-Aug-09 16:19:58 :: task #186894 for sisyphus started by sin:
#100 build 4.6.7-alt1%ubt from /people/sin/packages/samba.git
#200 build dc/4.6.7-alt1%ubt from /people/sin/packages/samba-DC.git
#300 build 2.4-alt21.zentyal23%ubt from /people/sin/packages/openchange.git
2017-Aug-09 16:20:21 :: created build repo
2017-Aug-09 16:20:22 :: [i586] #100 samba.git 4.6.7-alt1%ubt: build start
2017-Aug-09 16:20:22 :: [x86_64] #100 samba.git 4.6.7-alt1%ubt: build start
2017-Aug-09 16:21:05 :: [x86_64] samba.git 4.6.7-alt1%ubt: remote: no need to 
rebuild
2017-Aug-09 16:21:05 :: [i586] samba.git 4.6.7-alt1%ubt: remote: no need to 
rebuild
2017-Aug-09 16:21:05 :: [i586] #100 samba.git 4.6.7-alt1%ubt: build OK
2017-Aug-09 16:21:05 :: [i586] #200 samba-DC.git dc/4.6.7-alt1%ubt: build start
2017-Aug-09 16:21:05 :: [x86_64] #100 samba.git 4.6.7-alt1%ubt: build OK
2017-Aug-09 16:21:05 :: [x86_64] #200 samba-DC.git dc/4.6.7-alt1%ubt: build 
start
2017-Aug-09 16:21:26 :: [i586] samba-DC.git dc/4.6.7-alt1%ubt: remote: no need 
to rebuild
2017-Aug-09 16:21:26 :: [i586] #200 samba-DC.git dc/4.6.7-alt1%ubt: build OK
2017-Aug-09 16:21:26 :: [i586] #300 openchange.git 2.4-alt21.zentyal23%ubt: 
build start
2017-Aug-09 16:21:27 :: [x86_64] samba-DC.git dc/4.6.7-alt1%ubt: remote: no 
need to rebuild
2017-Aug-09 16:21:27 :: [x86_64] #200 samba-DC.git dc/4.6.7-alt1%ubt: build OK
2017-Aug-09 16:21:27 :: [x86_64] #300 openchange.git 2.4-alt21.zentyal23%ubt: 
build start
2017-Aug-09 16:21:45 :: [i586] openchange.git 2.4-alt21.zentyal23%ubt: remote: 
no need to rebuild
build/300/i586/log:lib.req: WARNING: /usr/lib/samba-dc/libdcerpc-binding.so.0 
is not yet set-versioned
build/300/i586/log:lib.req: WARNING: /usr/lib/samba-dc/libdcerpc.so.0 is not 
yet set-versioned
build/300/i586/log:lib.req: WARNING: /usr/lib/samba-dc/libndr.so.0 is not yet 
set-versioned
build/300/i586/log:lib.req: WARNING: 
/usr/lib/samba-dc/libsamba-credentials.so.0 is not yet set-versioned
build/300/i586/log:lib.req: WARNING: /usr/lib/samba-dc/libsamba-hostconfig.so.0 
is not yet set-versioned
build/300/i586/log:lib.req: WARNING: /usr/lib/samba-dc/libsamba-util.so.0 is 
not yet set-versioned
build/300/i586/log:lib.req: WARNING: /usr/lib/samba-dc/libdcerpc-binding.so.0 
is not yet set-versioned
build/300/i586/log:lib.req: WARNING: /usr/lib/samba-dc/libdcerpc.so.0 is not 
yet set-versioned
build/300/i586/log:lib.req: WARNING: /usr/lib/samba-dc/libndr-standard.so.0 is 
not yet set-versioned
build/300/i586/log:lib.req: WARNING: /usr/lib/samba-dc/libsamba-hostconfig.so.0 
is not yet set-versioned
build/300/i586/log:lib.req: WARNING: /usr/lib/samba-dc/libsamba-util.so.0 is 
not yet set-versioned
build/300/i586/log:lib.req: WARNING: /usr/lib/samba-dc/libdcerpc-server.so.0 is 
not yet set-versioned
build/300/i586/log:lib.req: WARNING: /usr/lib/samba-dc/libdcerpc.so.0 is not 
yet set-versioned
build/300/i586/log:lib.req: WARNING: /usr/lib/samba-dc/libndr.so.0 is not yet 
set-versioned
build/300/i586/log:lib.req: WARNING: /usr/lib/samba-dc/libsamba-hostconfig.so.0 
is not yet set-versioned
build/300/i586/log:lib.req: WARNING: /usr/lib/samba-dc/libsamba-util.so.0 is 
not yet set-versioned
build/300/i586/log:lib.req: WARNING: /usr/lib/samba-dc/libsamdb.so.0 is not yet 
set-versioned
build/300/i586/log:lib.req: WARNING: /usr/lib/samba-dc/libndr.so.0 is not yet 
set-versioned
build/300/i586/log:lib.req: WARNING: /usr/lib/samba-dc/libsamba-hostconfig.so.0 
is not yet set-versioned
build/300/i586/log:lib.req: WARNING: /usr/lib/samba-dc/libsamba-util.so.0 is 
not yet set-versioned
build/300/i586/log:lib.req: WARNING: /usr/lib/samba-dc/libndr.so.0 is not yet 
set-versioned
build/300/i586/log:lib.req: WARNING: /usr/lib/samba-dc/libsamba-util.so.0 is 
not yet set-versioned
build/300/i586/log:lib.req: WARNING: /usr/lib/samba-dc/libndr.so.0 is not yet 
set-versioned
build/300/i586/log:lib.req: WARNING: /usr/lib/samba-dc/libsamba-hostconfig.so.0 
is not yet set-versioned
build/300/i586/log:lib.req: WARNING: /usr/lib/samba-dc/libsamba-util.so.0 is 
not yet set-versioned
build/300/i586/log:lib.req: WARNING: /usr/lib/samba-dc/libdcerpc-binding.so.0 
is not yet set-versioned
build/300/i586/log:lib.req: WARNING: /usr/lib/samba-dc/libdcerpc-server.so.0 is 
not yet set-versioned
build/300/i586/log:lib.req: WARNING: /usr/lib/samba-dc/libdcerpc.so.0 is not 
yet set-versioned
build/300/i586/log:lib.req: WARNING: /usr/lib/samba-dc/libndr.so.0 is not yet 
set-versioned
build/300/i586/log:lib.req: WARNING: 
/usr/lib/samba-dc/libsamba-credentials.so.0 is not yet set-versioned
build/300/i586/log:lib.req: WARNING: /usr/lib/samba-dc/libsamba-hostconfig.so.0 
is not yet set-versioned
build/300/i586/log:lib.req: WARNING: /usr/lib/samba-dc/libsamba-util.so.0 is 
not yet set-versioned
2017-Aug-09 16:21:45 :: [i586] #300 openchange.git 2.4-alt21.zentyal23%ubt: 
build OK
2017-Aug-09 16:21:46 :: [x86_64] openchange.git 2.4-alt21.zentyal23%ubt: 
remote: no need to rebuild
build/300/x86_64/log:lib.req: WARNING: 
/usr/lib64/samba-dc/libdcerpc-binding.so.0()(64bit) is not yet set-versioned
build/300/x86_64/log:lib.req: WARNING: 
/usr/lib64/samba-dc/libdcerpc.so.0()(64bit) is not yet set-versioned
build/300/x86_64/log:lib.req: WARNING: /usr/lib64/samba-dc/libndr.so.0()(64bit) 
is not yet set-versioned
build/300/x86_64/log:lib.req: WARNING: 
/usr/lib64/samba-dc/libsamba-credentials.so.0()(64bit) is not yet set-versioned
build/300/x86_64/log:lib.req: WARNING: 
/usr/lib64/samba-dc/libsamba-hostconfig.so.0()(64bit) is not yet set-versioned
build/300/x86_64/log:lib.req: WARNING: 
/usr/lib64/samba-dc/libsamba-util.so.0()(64bit) is not yet set-versioned
build/300/x86_64/log:lib.req: WARNING: 
/usr/lib64/samba-dc/libdcerpc-binding.so.0()(64bit) is not yet set-versioned
build/300/x86_64/log:lib.req: WARNING: 
/usr/lib64/samba-dc/libdcerpc.so.0()(64bit) is not yet set-versioned
build/300/x86_64/log:lib.req: WARNING: 
/usr/lib64/samba-dc/libndr-standard.so.0()(64bit) is not yet set-versioned
build/300/x86_64/log:lib.req: WARNING: 
/usr/lib64/samba-dc/libsamba-hostconfig.so.0()(64bit) is not yet set-versioned
build/300/x86_64/log:lib.req: WARNING: 
/usr/lib64/samba-dc/libsamba-util.so.0()(64bit) is not yet set-versioned
build/300/x86_64/log:lib.req: WARNING: 
/usr/lib64/samba-dc/libdcerpc-server.so.0()(64bit) is not yet set-versioned
build/300/x86_64/log:lib.req: WARNING: 
/usr/lib64/samba-dc/libdcerpc.so.0()(64bit) is not yet set-versioned
build/300/x86_64/log:lib.req: WARNING: /usr/lib64/samba-dc/libndr.so.0()(64bit) 
is not yet set-versioned
build/300/x86_64/log:lib.req: WARNING: 
/usr/lib64/samba-dc/libsamba-hostconfig.so.0()(64bit) is not yet set-versioned
build/300/x86_64/log:lib.req: WARNING: 
/usr/lib64/samba-dc/libsamba-util.so.0()(64bit) is not yet set-versioned
build/300/x86_64/log:lib.req: WARNING: 
/usr/lib64/samba-dc/libsamdb.so.0()(64bit) is not yet set-versioned
build/300/x86_64/log:lib.req: WARNING: /usr/lib64/samba-dc/libndr.so.0()(64bit) 
is not yet set-versioned
build/300/x86_64/log:lib.req: WARNING: 
/usr/lib64/samba-dc/libsamba-hostconfig.so.0()(64bit) is not yet set-versioned
build/300/x86_64/log:lib.req: WARNING: 
/usr/lib64/samba-dc/libsamba-util.so.0()(64bit) is not yet set-versioned
build/300/x86_64/log:lib.req: WARNING: /usr/lib64/samba-dc/libndr.so.0()(64bit) 
is not yet set-versioned
build/300/x86_64/log:lib.req: WARNING: 
/usr/lib64/samba-dc/libsamba-util.so.0()(64bit) is not yet set-versioned
build/300/x86_64/log:lib.req: WARNING: /usr/lib64/samba-dc/libndr.so.0()(64bit) 
is not yet set-versioned
build/300/x86_64/log:lib.req: WARNING: 
/usr/lib64/samba-dc/libsamba-hostconfig.so.0()(64bit) is not yet set-versioned
build/300/x86_64/log:lib.req: WARNING: 
/usr/lib64/samba-dc/libsamba-util.so.0()(64bit) is not yet set-versioned
build/300/x86_64/log:lib.req: WARNING: 
/usr/lib64/samba-dc/libdcerpc-binding.so.0()(64bit) is not yet set-versioned
build/300/x86_64/log:lib.req: WARNING: 
/usr/lib64/samba-dc/libdcerpc-server.so.0()(64bit) is not yet set-versioned
build/300/x86_64/log:lib.req: WARNING: 
/usr/lib64/samba-dc/libdcerpc.so.0()(64bit) is not yet set-versioned
build/300/x86_64/log:lib.req: WARNING: /usr/lib64/samba-dc/libndr.so.0()(64bit) 
is not yet set-versioned
build/300/x86_64/log:lib.req: WARNING: 
/usr/lib64/samba-dc/libsamba-credentials.so.0()(64bit) is not yet set-versioned
build/300/x86_64/log:lib.req: WARNING: 
/usr/lib64/samba-dc/libsamba-hostconfig.so.0()(64bit) is not yet set-versioned
build/300/x86_64/log:lib.req: WARNING: 
/usr/lib64/samba-dc/libsamba-util.so.0()(64bit) is not yet set-versioned
2017-Aug-09 16:21:46 :: [x86_64] #300 openchange.git 2.4-alt21.zentyal23%ubt: 
build OK
2017-Aug-09 16:23:21 :: build check OK
warning (#100): samba-dc-4.6.7-alt1.S1.i586.rpm should be .noarch.rpm
warning (#100): samba-dc-libs-4.6.7-alt1.S1.i586.rpm should be .noarch.rpm
warning (#200): samba-DC-libs-4.6.7-alt1.S1.i586.rpm should be .noarch.rpm
warning (#200): samba-DC-util-private-headers-4.6.7-alt1.S1.i586.rpm should be 
.noarch.rpm
warning (#300): openchange-rpcproxy-2.4-alt21.zentyal23.S1.i586.rpm should be 
.noarch.rpm
2017-Aug-09 16:23:59 :: noarch check OK
2017-Aug-09 16:24:00 :: plan: src +3 -3 =17971, i586 +89 -89 =34053, noarch +5 
-5 =18118, x86_64 +89 -89 =34047
2017-Aug-09 16:24:01 :: version check OK
2017-Aug-09 16:25:27 :: generated apt indices
2017-Aug-09 16:25:28 :: created next repo
2017-Aug-09 16:25:43 :: dependencies check OK
2017-Aug-09 16:26:15 :: ELF symbols check OK
        i586: ctdb=4.6.7-alt1.S1 post-install unowned files:
/usr/lib/ctdb
2017-Aug-09 16:26:32 :: [i586] #100 ctdb: no need to repeat, install check 
SKIPPED
        x86_64: ctdb=4.6.7-alt1.S1 post-install unowned files:
/usr/lib/ctdb
2017-Aug-09 16:26:33 :: [x86_64] #100 ctdb: no need to repeat, install check 
SKIPPED
2017-Aug-09 16:26:44 :: [i586] #100 ctdb-debuginfo: no need to repeat, install 
check SKIPPED
2017-Aug-09 16:26:44 :: [x86_64] #100 ctdb-debuginfo: no need to repeat, 
install check SKIPPED
        i586: ctdb-tests=4.6.7-alt1.S1 post-install unowned files:
/usr/share/ctdb
2017-Aug-09 16:26:56 :: [i586] #100 ctdb-tests: no need to repeat, install 
check SKIPPED
        x86_64: ctdb-tests=4.6.7-alt1.S1 post-install unowned files:
/usr/share/ctdb
2017-Aug-09 16:26:57 :: [x86_64] #100 ctdb-tests: no need to repeat, install 
check SKIPPED
2017-Aug-09 16:27:09 :: [i586] #100 ctdb-tests-debuginfo: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:27:09 :: [x86_64] #100 ctdb-tests-debuginfo: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:27:22 :: [x86_64] #200 libldb-modules-DC: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:27:22 :: [i586] #200 libldb-modules-DC: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:27:34 :: [x86_64] #200 libldb-modules-DC-debuginfo: no need to 
repeat, install check SKIPPED
2017-Aug-09 16:27:34 :: [i586] #200 libldb-modules-DC-debuginfo: no need to 
repeat, install check SKIPPED
2017-Aug-09 16:27:45 :: [x86_64] #300 libmapi: no need to repeat, install check 
SKIPPED
2017-Aug-09 16:27:47 :: [i586] #300 libmapi: no need to repeat, install check 
SKIPPED
2017-Aug-09 16:27:58 :: [x86_64] #300 libmapi-debuginfo: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:27:59 :: [i586] #300 libmapi-debuginfo: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:28:10 :: [x86_64] #300 libmapiadmin: no need to repeat, install 
check SKIPPED
2017-Aug-09 16:28:11 :: [i586] #300 libmapiadmin: no need to repeat, install 
check SKIPPED
2017-Aug-09 16:28:22 :: [x86_64] #300 libmapiadmin-debuginfo: no need to 
repeat, install check SKIPPED
2017-Aug-09 16:28:23 :: [i586] #300 libmapiadmin-debuginfo: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:28:35 :: [x86_64] #300 libmapiproxy: no need to repeat, install 
check SKIPPED
2017-Aug-09 16:28:36 :: [i586] #300 libmapiproxy: no need to repeat, install 
check SKIPPED
2017-Aug-09 16:28:47 :: [x86_64] #300 libmapiproxy-debuginfo: no need to 
repeat, install check SKIPPED
2017-Aug-09 16:28:48 :: [i586] #300 libmapiproxy-debuginfo: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:28:59 :: [x86_64] #300 libmapistore: no need to repeat, install 
check SKIPPED
2017-Aug-09 16:29:00 :: [i586] #300 libmapistore: no need to repeat, install 
check SKIPPED
2017-Aug-09 16:29:10 :: [x86_64] #300 libmapistore-debuginfo: no need to 
repeat, install check SKIPPED
2017-Aug-09 16:29:11 :: [i586] #300 libmapistore-debuginfo: no need to repeat, 
install check SKIPPED
warning [x86_64]: libnetapi=4.6.7-alt1.S1: circular dependencies on 
libwbclient=4.6.7-alt1.S1 samba-client-libs=4.6.7-alt1.S1
        x86_64: libnetapi=4.6.7-alt1.S1 post-install unowned files:
/usr/lib64/samba/wbclient
2017-Aug-09 16:29:23 :: [x86_64] #100 libnetapi: no need to repeat, install 
check SKIPPED
warning [i586]: libnetapi=4.6.7-alt1.S1: circular dependencies on 
libwbclient=4.6.7-alt1.S1 samba-client-libs=4.6.7-alt1.S1
        i586: libnetapi=4.6.7-alt1.S1 post-install unowned files:
/usr/lib/samba/wbclient
2017-Aug-09 16:29:24 :: [i586] #100 libnetapi: no need to repeat, install check 
SKIPPED
warning [x86_64]: libnetapi-debuginfo=4.6.7-alt1.S1: circular dependencies on 
libwbclient-debuginfo=4.6.7-alt1.S1 samba-client-libs-debuginfo=4.6.7-alt1.S1
2017-Aug-09 16:29:36 :: [x86_64] #100 libnetapi-debuginfo: no need to repeat, 
install check SKIPPED
warning [i586]: libnetapi-debuginfo=4.6.7-alt1.S1: circular dependencies on 
libwbclient-debuginfo=4.6.7-alt1.S1 samba-client-libs-debuginfo=4.6.7-alt1.S1
2017-Aug-09 16:29:37 :: [i586] #100 libnetapi-debuginfo: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:29:48 :: [x86_64] #300 libocpf: no need to repeat, install check 
SKIPPED
2017-Aug-09 16:29:49 :: [i586] #300 libocpf: no need to repeat, install check 
SKIPPED
2017-Aug-09 16:30:01 :: [x86_64] #300 libocpf-debuginfo: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:30:02 :: [i586] #300 libocpf-debuginfo: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:30:13 :: [x86_64] #100 libsmbclient: no need to repeat, install 
check SKIPPED
2017-Aug-09 16:30:14 :: [i586] #100 libsmbclient: no need to repeat, install 
check SKIPPED
2017-Aug-09 16:30:26 :: [x86_64] #100 libsmbclient-debuginfo: no need to 
repeat, install check SKIPPED
2017-Aug-09 16:30:27 :: [i586] #100 libsmbclient-debuginfo: no need to repeat, 
install check SKIPPED
        x86_64: libsmbclient-devel=4.6.7-alt1.S1 post-install unowned files:
/usr/include/samba-4.0
2017-Aug-09 16:30:38 :: [x86_64] #100 libsmbclient-devel: no need to repeat, 
install check SKIPPED
        i586: libsmbclient-devel=4.6.7-alt1.S1 post-install unowned files:
/usr/include/samba-4.0
2017-Aug-09 16:30:39 :: [i586] #100 libsmbclient-devel: no need to repeat, 
install check SKIPPED
warning [x86_64]: libwbclient=4.6.7-alt1.S1: circular dependencies on 
libnetapi=4.6.7-alt1.S1 samba-client-libs=4.6.7-alt1.S1
        x86_64: libwbclient=4.6.7-alt1.S1 post-install unowned files:
/usr/lib64/samba/wbclient
2017-Aug-09 16:30:50 :: [x86_64] #100 libwbclient: no need to repeat, install 
check SKIPPED
warning [i586]: libwbclient=4.6.7-alt1.S1: circular dependencies on 
libnetapi=4.6.7-alt1.S1 samba-client-libs=4.6.7-alt1.S1
        i586: libwbclient=4.6.7-alt1.S1 post-install unowned files:
/usr/lib/samba/wbclient
2017-Aug-09 16:30:51 :: [i586] #100 libwbclient: no need to repeat, install 
check SKIPPED
        x86_64: libwbclient-DC=4.6.7-alt1.S1 post-install unowned files:
/usr/lib64/samba-dc
2017-Aug-09 16:31:02 :: [x86_64] #200 libwbclient-DC: no need to repeat, 
install check SKIPPED
        i586: libwbclient-DC=4.6.7-alt1.S1 post-install unowned files:
/usr/lib/samba-dc
2017-Aug-09 16:31:03 :: [i586] #200 libwbclient-DC: no need to repeat, install 
check SKIPPED
2017-Aug-09 16:31:13 :: [x86_64] #200 libwbclient-DC-debuginfo: no need to 
repeat, install check SKIPPED
2017-Aug-09 16:31:16 :: [i586] #200 libwbclient-DC-debuginfo: no need to 
repeat, install check SKIPPED
        x86_64: libwbclient-DC-devel=4.6.7-alt1.S1 post-install unowned files:
/usr/include/samba-4.0
2017-Aug-09 16:31:25 :: [x86_64] #200 libwbclient-DC-devel: no need to repeat, 
install check SKIPPED
        i586: libwbclient-DC-devel=4.6.7-alt1.S1 post-install unowned files:
/usr/include/samba-4.0
2017-Aug-09 16:31:28 :: [i586] #200 libwbclient-DC-devel: no need to repeat, 
install check SKIPPED
warning [x86_64]: libwbclient-debuginfo=4.6.7-alt1.S1: circular dependencies on 
libnetapi-debuginfo=4.6.7-alt1.S1 samba-client-libs-debuginfo=4.6.7-alt1.S1
2017-Aug-09 16:31:38 :: [x86_64] #100 libwbclient-debuginfo: no need to repeat, 
install check SKIPPED
warning [i586]: libwbclient-debuginfo=4.6.7-alt1.S1: circular dependencies on 
libnetapi-debuginfo=4.6.7-alt1.S1 samba-client-libs-debuginfo=4.6.7-alt1.S1
2017-Aug-09 16:31:40 :: [i586] #100 libwbclient-debuginfo: no need to repeat, 
install check SKIPPED
        x86_64: libwbclient-devel=4.6.7-alt1.S1 post-install unowned files:
/usr/include/samba-4.0
2017-Aug-09 16:31:49 :: [x86_64] #100 libwbclient-devel: no need to repeat, 
install check SKIPPED
        i586: libwbclient-devel=4.6.7-alt1.S1 post-install unowned files:
/usr/include/samba-4.0
2017-Aug-09 16:31:52 :: [i586] #100 libwbclient-devel: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:32:01 :: [x86_64] #300 openchange-client: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:32:04 :: [i586] #300 openchange-client: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:32:14 :: [x86_64] #300 openchange-client-debuginfo: no need to 
repeat, install check SKIPPED
2017-Aug-09 16:32:15 :: [i586] #300 openchange-client-debuginfo: no need to 
repeat, install check SKIPPED
2017-Aug-09 16:32:25 :: [x86_64] #300 openchange-devel: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:32:28 :: [i586] #300 openchange-devel: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:32:38 :: [x86_64] #300 openchange-ocsmanager: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:32:39 :: [i586] #300 openchange-ocsmanager: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:32:50 :: [x86_64] #300 openchange-rpcproxy: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:32:51 :: [i586] #300 openchange-rpcproxy: no need to repeat, 
install check SKIPPED
        x86_64: openchange-server=2.4-alt21.zentyal23.S1 post-install unowned 
files:
/usr/share/samba
/usr/share/samba/setup
2017-Aug-09 16:33:02 :: [x86_64] #300 openchange-server: no need to repeat, 
install check SKIPPED
        i586: openchange-server=2.4-alt21.zentyal23.S1 post-install unowned 
files:
/usr/share/samba
/usr/share/samba/setup
2017-Aug-09 16:33:03 :: [i586] #300 openchange-server: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:33:14 :: [x86_64] #300 openchange-server-debuginfo: no need to 
repeat, install check SKIPPED
2017-Aug-09 16:33:15 :: [i586] #300 openchange-server-debuginfo: no need to 
repeat, install check SKIPPED
2017-Aug-09 16:33:27 :: [x86_64] #300 python-module-openchange: no need to 
repeat, install check SKIPPED
2017-Aug-09 16:33:28 :: [i586] #300 python-module-openchange: no need to 
repeat, install check SKIPPED
2017-Aug-09 16:33:40 :: [x86_64] #100 python-module-samba: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:33:41 :: [i586] #100 python-module-samba: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:33:52 :: [i586] #200 python-module-samba-DC: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:33:52 :: [x86_64] #200 python-module-samba-DC: no need to 
repeat, install check SKIPPED
2017-Aug-09 16:34:05 :: [x86_64] #200 python-module-samba-DC-debuginfo: no need 
to repeat, install check SKIPPED
2017-Aug-09 16:34:05 :: [i586] #200 python-module-samba-DC-debuginfo: no need 
to repeat, install check SKIPPED
2017-Aug-09 16:34:17 :: [i586] #100 python-module-samba-debuginfo: no need to 
repeat, install check SKIPPED
2017-Aug-09 16:34:18 :: [x86_64] #100 python-module-samba-debuginfo: no need to 
repeat, install check SKIPPED
        i586: samba=4.6.7-alt1.S1 post-install unowned files:
/etc/openldap
/etc/openldap/schema
/usr/share/doc/samba
2017-Aug-09 16:34:31 :: [i586] #100 samba: no need to repeat, install check 
SKIPPED
        x86_64: samba=4.6.7-alt1.S1 post-install unowned files:
/etc/openldap
/etc/openldap/schema
/usr/share/doc/samba
2017-Aug-09 16:34:31 :: [x86_64] #100 samba: no need to repeat, install check 
SKIPPED
        x86_64: samba-DC=4.6.7-alt1.S1 post-install unowned files:
/etc/openldap
/etc/openldap/schema
/usr/share/samba
2017-Aug-09 16:34:43 :: [x86_64] #200 samba-DC: no need to repeat, install 
check SKIPPED
        i586: samba-DC=4.6.7-alt1.S1 post-install unowned files:
/etc/openldap
/etc/openldap/schema
/usr/share/samba
2017-Aug-09 16:34:43 :: [i586] #200 samba-DC: no need to repeat, install check 
SKIPPED
        x86_64: samba-DC-client=4.6.7-alt1.S1 post-install unowned files:
/usr/lib/cups
/usr/lib/cups/backend
/usr/lib/samba
2017-Aug-09 16:34:56 :: [x86_64] #200 samba-DC-client: no need to repeat, 
install check SKIPPED
        i586: samba-DC-client=4.6.7-alt1.S1 post-install unowned files:
/usr/lib/cups
/usr/lib/cups/backend
/usr/lib/samba
2017-Aug-09 16:34:56 :: [i586] #200 samba-DC-client: no need to repeat, install 
check SKIPPED
2017-Aug-09 16:35:07 :: [x86_64] #200 samba-DC-client-debuginfo: no need to 
repeat, install check SKIPPED
2017-Aug-09 16:35:08 :: [i586] #200 samba-DC-client-debuginfo: no need to 
repeat, install check SKIPPED
        x86_64: samba-DC-common=4.6.7-alt1.S1 post-install unowned files:
/var/lib/samba
2017-Aug-09 16:35:19 :: [x86_64] #200 samba-DC-common: no need to repeat, 
install check SKIPPED
        i586: samba-DC-common=4.6.7-alt1.S1 post-install unowned files:
/var/lib/samba
2017-Aug-09 16:35:20 :: [i586] #200 samba-DC-common: no need to repeat, install 
check SKIPPED
2017-Aug-09 16:35:31 :: [x86_64] #200 samba-DC-common-debuginfo: no need to 
repeat, install check SKIPPED
2017-Aug-09 16:35:32 :: [i586] #200 samba-DC-common-debuginfo: no need to 
repeat, install check SKIPPED
        x86_64: samba-DC-common-libs=4.6.7-alt1.S1 post-install unowned files:
/usr/lib64/samba-dc/bind9
2017-Aug-09 16:35:44 :: [x86_64] #200 samba-DC-common-libs: no need to repeat, 
install check SKIPPED
        i586: samba-DC-common-libs=4.6.7-alt1.S1 post-install unowned files:
/usr/lib/samba-dc/bind9
2017-Aug-09 16:35:45 :: [i586] #200 samba-DC-common-libs: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:35:56 :: [x86_64] #200 samba-DC-common-libs-debuginfo: no need 
to repeat, install check SKIPPED
2017-Aug-09 16:35:57 :: [i586] #200 samba-DC-common-libs-debuginfo: no need to 
repeat, install check SKIPPED
        x86_64: samba-DC-ctdb=4.6.7-alt1.S1 post-install unowned files:
/usr/lib/ctdb
2017-Aug-09 16:36:08 :: [x86_64] #200 samba-DC-ctdb: no need to repeat, install 
check SKIPPED
        i586: samba-DC-ctdb=4.6.7-alt1.S1 post-install unowned files:
/usr/lib/ctdb
2017-Aug-09 16:36:10 :: [i586] #200 samba-DC-ctdb: no need to repeat, install 
check SKIPPED
2017-Aug-09 16:36:21 :: [x86_64] #200 samba-DC-ctdb-debuginfo: no need to 
repeat, install check SKIPPED
2017-Aug-09 16:36:22 :: [i586] #200 samba-DC-ctdb-debuginfo: no need to repeat, 
install check SKIPPED
        x86_64: samba-DC-ctdb-tests=4.6.7-alt1.S1 post-install unowned files:
/usr/share/ctdb
2017-Aug-09 16:36:33 :: [x86_64] #200 samba-DC-ctdb-tests: no need to repeat, 
install check SKIPPED
        i586: samba-DC-ctdb-tests=4.6.7-alt1.S1 post-install unowned files:
/usr/share/ctdb
2017-Aug-09 16:36:34 :: [i586] #200 samba-DC-ctdb-tests: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:36:45 :: [x86_64] #200 samba-DC-ctdb-tests-debuginfo: no need to 
repeat, install check SKIPPED
2017-Aug-09 16:36:46 :: [i586] #200 samba-DC-ctdb-tests-debuginfo: no need to 
repeat, install check SKIPPED
2017-Aug-09 16:36:58 :: [x86_64] #200 samba-DC-debuginfo: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:36:58 :: [i586] #200 samba-DC-debuginfo: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:37:10 :: [i586] #200 samba-DC-devel: no need to repeat, install 
check SKIPPED
2017-Aug-09 16:37:10 :: [x86_64] #200 samba-DC-devel: no need to repeat, 
install check SKIPPED
        i586: samba-DC-doc=4.6.7-alt1.S1 post-install unowned files:
/usr/share/doc/samba
2017-Aug-09 16:37:23 :: [i586] #200 samba-DC-doc: no need to repeat, install 
check SKIPPED
        x86_64: samba-DC-doc=4.6.7-alt1.S1 post-install unowned files:
/usr/share/doc/samba
2017-Aug-09 16:37:23 :: [x86_64] #200 samba-DC-doc: no need to repeat, install 
check SKIPPED
2017-Aug-09 16:37:35 :: [x86_64] #200 samba-DC-libs: no need to repeat, install 
check SKIPPED
2017-Aug-09 16:37:35 :: [i586] #200 samba-DC-libs: no need to repeat, install 
check SKIPPED
2017-Aug-09 16:37:47 :: [x86_64] #200 samba-DC-pidl: no need to repeat, install 
check SKIPPED
2017-Aug-09 16:37:48 :: [i586] #200 samba-DC-pidl: no need to repeat, install 
check SKIPPED
2017-Aug-09 16:38:00 :: [x86_64] #200 samba-DC-test: no need to repeat, install 
check SKIPPED
2017-Aug-09 16:38:00 :: [i586] #200 samba-DC-test: no need to repeat, install 
check SKIPPED
2017-Aug-09 16:38:13 :: [x86_64] #200 samba-DC-test-debuginfo: no need to 
repeat, install check SKIPPED
2017-Aug-09 16:38:13 :: [i586] #200 samba-DC-test-debuginfo: no need to repeat, 
install check SKIPPED
        x86_64: samba-DC-util-private-headers=4.6.7-alt1.S1 post-install 
unowned files:
/usr/include/samba-4.0
2017-Aug-09 16:38:25 :: [x86_64] #200 samba-DC-util-private-headers: no need to 
repeat, install check SKIPPED
        i586: samba-DC-util-private-headers=4.6.7-alt1.S1 post-install unowned 
files:
/usr/include/samba-4.0
2017-Aug-09 16:38:26 :: [i586] #200 samba-DC-util-private-headers: no need to 
repeat, install check SKIPPED
        x86_64: samba-DC-winbind=4.6.7-alt1.S1 post-install unowned files:
/etc/NetworkManager
/etc/NetworkManager/dispatcher.d
2017-Aug-09 16:38:37 :: [x86_64] #200 samba-DC-winbind: no need to repeat, 
install check SKIPPED
        i586: samba-DC-winbind=4.6.7-alt1.S1 post-install unowned files:
/etc/NetworkManager
/etc/NetworkManager/dispatcher.d
2017-Aug-09 16:38:38 :: [i586] #200 samba-DC-winbind: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:38:48 :: [x86_64] #200 samba-DC-winbind-clients: no need to 
repeat, install check SKIPPED
2017-Aug-09 16:38:51 :: [i586] #200 samba-DC-winbind-clients: no need to 
repeat, install check SKIPPED
2017-Aug-09 16:39:01 :: [x86_64] #200 samba-DC-winbind-clients-debuginfo: no 
need to repeat, install check SKIPPED
2017-Aug-09 16:39:04 :: [i586] #200 samba-DC-winbind-clients-debuginfo: no need 
to repeat, install check SKIPPED
2017-Aug-09 16:39:13 :: [x86_64] #200 samba-DC-winbind-debuginfo: no need to 
repeat, install check SKIPPED
2017-Aug-09 16:39:16 :: [i586] #200 samba-DC-winbind-debuginfo: no need to 
repeat, install check SKIPPED
        x86_64: samba-DC-winbind-krb5-locator=4.6.7-alt1.S1 post-install 
unowned files:
/usr/lib64/krb5/plugins/libkrb5
2017-Aug-09 16:39:26 :: [x86_64] #200 samba-DC-winbind-krb5-locator: no need to 
repeat, install check SKIPPED
        i586: samba-DC-winbind-krb5-locator=4.6.7-alt1.S1 post-install unowned 
files:
/usr/lib/krb5/plugins/libkrb5
2017-Aug-09 16:39:29 :: [i586] #200 samba-DC-winbind-krb5-locator: no need to 
repeat, install check SKIPPED
2017-Aug-09 16:39:38 :: [x86_64] #200 samba-DC-winbind-krb5-locator-debuginfo: 
no need to repeat, install check SKIPPED
2017-Aug-09 16:39:40 :: [i586] #200 samba-DC-winbind-krb5-locator-debuginfo: no 
need to repeat, install check SKIPPED
        x86_64: samba-client=4.6.7-alt1.S1 post-install unowned files:
/usr/lib/cups
/usr/lib/cups/backend
/usr/lib/samba
2017-Aug-09 16:39:50 :: [x86_64] #100 samba-client: no need to repeat, install 
check SKIPPED
        i586: samba-client=4.6.7-alt1.S1 post-install unowned files:
/usr/lib/cups
/usr/lib/cups/backend
2017-Aug-09 16:39:52 :: [i586] #100 samba-client: no need to repeat, install 
check SKIPPED
2017-Aug-09 16:40:01 :: [x86_64] #100 samba-client-debuginfo: no need to 
repeat, install check SKIPPED
2017-Aug-09 16:40:04 :: [i586] #100 samba-client-debuginfo: no need to repeat, 
install check SKIPPED
warning [x86_64]: samba-client-libs=4.6.7-alt1.S1: circular dependencies on 
libnetapi=4.6.7-alt1.S1 libwbclient=4.6.7-alt1.S1
        x86_64: samba-client-libs=4.6.7-alt1.S1 post-install unowned files:
/usr/lib64/samba/wbclient
2017-Aug-09 16:40:14 :: [x86_64] #100 samba-client-libs: no need to repeat, 
install check SKIPPED
warning [i586]: samba-client-libs=4.6.7-alt1.S1: circular dependencies on 
libnetapi=4.6.7-alt1.S1 libwbclient=4.6.7-alt1.S1
        i586: samba-client-libs=4.6.7-alt1.S1 post-install unowned files:
/usr/lib/samba/wbclient
2017-Aug-09 16:40:15 :: [i586] #100 samba-client-libs: no need to repeat, 
install check SKIPPED
warning [x86_64]: samba-client-libs-debuginfo=4.6.7-alt1.S1: circular 
dependencies on libnetapi-debuginfo=4.6.7-alt1.S1 
libwbclient-debuginfo=4.6.7-alt1.S1
2017-Aug-09 16:40:27 :: [x86_64] #100 samba-client-libs-debuginfo: no need to 
repeat, install check SKIPPED
warning [i586]: samba-client-libs-debuginfo=4.6.7-alt1.S1: circular 
dependencies on libnetapi-debuginfo=4.6.7-alt1.S1 
libwbclient-debuginfo=4.6.7-alt1.S1
2017-Aug-09 16:40:28 :: [i586] #100 samba-client-libs-debuginfo: no need to 
repeat, install check SKIPPED
2017-Aug-09 16:40:39 :: [x86_64] #100 samba-common: no need to repeat, install 
check SKIPPED
2017-Aug-09 16:40:41 :: [i586] #100 samba-common: no need to repeat, install 
check SKIPPED
2017-Aug-09 16:40:52 :: [x86_64] #100 samba-common-libs: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:40:53 :: [i586] #100 samba-common-libs: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:41:04 :: [x86_64] #100 samba-common-libs-debuginfo: no need to 
repeat, install check SKIPPED
2017-Aug-09 16:41:06 :: [i586] #100 samba-common-libs-debuginfo: no need to 
repeat, install check SKIPPED
2017-Aug-09 16:41:16 :: [x86_64] #100 samba-common-tools: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:41:18 :: [i586] #100 samba-common-tools: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:41:29 :: [x86_64] #100 samba-common-tools-debuginfo: no need to 
repeat, install check SKIPPED
2017-Aug-09 16:41:30 :: [i586] #100 samba-common-tools-debuginfo: no need to 
repeat, install check SKIPPED
2017-Aug-09 16:41:41 :: [x86_64] #100 samba-dc: no need to repeat, install 
check SKIPPED
2017-Aug-09 16:41:42 :: [i586] #100 samba-dc: no need to repeat, install check 
SKIPPED
        x86_64: samba-dc-libs=4.6.7-alt1.S1 post-install unowned files:
/usr/share/doc/samba
2017-Aug-09 16:41:53 :: [x86_64] #100 samba-dc-libs: no need to repeat, install 
check SKIPPED
        i586: samba-dc-libs=4.6.7-alt1.S1 post-install unowned files:
/usr/share/doc/samba
2017-Aug-09 16:41:54 :: [i586] #100 samba-dc-libs: no need to repeat, install 
check SKIPPED
2017-Aug-09 16:42:06 :: [x86_64] #100 samba-debuginfo: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:42:06 :: [i586] #100 samba-debuginfo: no need to repeat, install 
check SKIPPED
2017-Aug-09 16:42:18 :: [x86_64] #100 samba-devel: no need to repeat, install 
check SKIPPED
2017-Aug-09 16:42:19 :: [i586] #100 samba-devel: no need to repeat, install 
check SKIPPED
2017-Aug-09 16:42:31 :: [x86_64] #100 samba-libs: no need to repeat, install 
check SKIPPED
2017-Aug-09 16:42:31 :: [i586] #100 samba-libs: no need to repeat, install 
check SKIPPED
2017-Aug-09 16:42:43 :: [x86_64] #100 samba-libs-debuginfo: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:42:44 :: [i586] #100 samba-libs-debuginfo: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:42:56 :: [x86_64] #100 samba-pidl: no need to repeat, install 
check SKIPPED
2017-Aug-09 16:42:56 :: [i586] #100 samba-pidl: no need to repeat, install 
check SKIPPED
2017-Aug-09 16:43:08 :: [x86_64] #100 samba-test: no need to repeat, install 
check SKIPPED
2017-Aug-09 16:43:08 :: [i586] #100 samba-test: no need to repeat, install 
check SKIPPED
2017-Aug-09 16:43:20 :: [x86_64] #100 samba-test-debuginfo: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:43:20 :: [i586] #100 samba-test-debuginfo: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:43:32 :: [x86_64] #100 samba-vfs-cephfs: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:43:33 :: [i586] #100 samba-vfs-cephfs: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:43:44 :: [x86_64] #100 samba-vfs-cephfs-debuginfo: no need to 
repeat, install check SKIPPED
2017-Aug-09 16:43:45 :: [i586] #100 samba-vfs-cephfs-debuginfo: no need to 
repeat, install check SKIPPED
2017-Aug-09 16:43:57 :: [i586] #100 samba-vfs-glusterfs: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:43:57 :: [x86_64] #100 samba-vfs-glusterfs: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:44:09 :: [x86_64] #100 samba-vfs-glusterfs-debuginfo: no need to 
repeat, install check SKIPPED
2017-Aug-09 16:44:10 :: [i586] #100 samba-vfs-glusterfs-debuginfo: no need to 
repeat, install check SKIPPED
        x86_64: samba-winbind=4.6.7-alt1.S1 post-install unowned files:
/etc/NetworkManager
/etc/NetworkManager/dispatcher.d
2017-Aug-09 16:44:21 :: [x86_64] #100 samba-winbind: no need to repeat, install 
check SKIPPED
        i586: samba-winbind=4.6.7-alt1.S1 post-install unowned files:
/etc/NetworkManager
/etc/NetworkManager/dispatcher.d
2017-Aug-09 16:44:21 :: [i586] #100 samba-winbind: no need to repeat, install 
check SKIPPED
2017-Aug-09 16:44:33 :: [i586] #100 samba-winbind-clients: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:44:33 :: [x86_64] #100 samba-winbind-clients: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:44:45 :: [i586] #100 samba-winbind-clients-debuginfo: no need to 
repeat, install check SKIPPED
2017-Aug-09 16:44:46 :: [x86_64] #100 samba-winbind-clients-debuginfo: no need 
to repeat, install check SKIPPED
2017-Aug-09 16:44:57 :: [i586] #100 samba-winbind-debuginfo: no need to repeat, 
install check SKIPPED
2017-Aug-09 16:44:58 :: [x86_64] #100 samba-winbind-debuginfo: no need to 
repeat, install check SKIPPED
        i586: samba-winbind-krb5-locator=4.6.7-alt1.S1 post-install unowned 
files:
/usr/lib/krb5/plugins/libkrb5
2017-Aug-09 16:45:09 :: [i586] #100 samba-winbind-krb5-locator: no need to 
repeat, install check SKIPPED
        x86_64: samba-winbind-krb5-locator=4.6.7-alt1.S1 post-install unowned 
files:
/usr/lib64/krb5/plugins/libkrb5
2017-Aug-09 16:45:10 :: [x86_64] #100 samba-winbind-krb5-locator: no need to 
repeat, install check SKIPPED
2017-Aug-09 16:45:20 :: [i586] #100 samba-winbind-krb5-locator-debuginfo: no 
need to repeat, install check SKIPPED
2017-Aug-09 16:45:21 :: [x86_64] #100 samba-winbind-krb5-locator-debuginfo: no 
need to repeat, install check SKIPPED
2017-Aug-09 16:45:33 :: [i586] #200 task-samba-dc: no need to repeat, install 
check SKIPPED
2017-Aug-09 16:45:35 :: [x86_64] #200 task-samba-dc: no need to repeat, install 
check SKIPPED
2017-Aug-09 16:45:37 :: [x86_64-i586] plan: #0 +35 -35 =11481
2017-Aug-09 16:45:58 :: [x86_64-i586] generated apt indices
2017-Aug-09 16:45:58 :: [x86_64-i586] created next repo
2017-Aug-09 16:46:07 :: [x86_64-i586] dependencies check OK
2017-Aug-09 16:46:08 :: gears inheritance check OK
2017-Aug-09 16:46:08 :: srpm inheritance check OK
girar-check-perms: access to samba ALLOWED for sin: project leader welcomes 
random builders
girar-check-perms: access to samba-DC ALLOWED for sin: project leader welcomes 
random builders
girar-check-perms: access to openchange ALLOWED for sin: project leader 
welcomes random builders
2017-Aug-09 16:46:08 :: acl check OK
2017-Aug-09 16:46:37 :: created contents_index files
2017-Aug-09 16:46:49 :: created hash files: i586 noarch src x86_64-i586 x86_64
2017-Aug-09 16:46:51 :: task #186894 for sisyphus TESTED
2017-Aug-09 16:46:51 :: task is ready for commit
2017-Aug-09 16:47:03 :: repo clone OK
2017-Aug-09 16:47:13 :: packages update OK
2017-Aug-09 16:47:16 :: [i586 x86_64 noarch] update OK
2017-Aug-09 16:47:19 :: [x86_64-i586] update OK
2017-Aug-09 16:47:19 :: repo update OK
2017-Aug-09 16:47:34 :: repo save OK
2017-Aug-09 16:47:35 :: updated /gears/o/openchange.git branch `sisyphus'
2017-Aug-09 16:47:40 :: updated /gears/s/samba.git branch `sisyphus'
2017-Aug-09 16:48:01 :: updated /gears/s/samba-DC.git branch `sisyphus'
2017-Aug-09 16:48:19 :: gears update OK
2017-Aug-09 16:48:19 :: task #186894 for sisyphus DONE
_______________________________________________
Sisyphus-incominger mailing list
Sisyphus-incominger@lists.altlinux.org
https://lists.altlinux.org/mailman/listinfo/sisyphus-incominger

Reply via email to